import { createApp } from 'vue'
import { createPinia } from 'pinia'
import App from './App.vue'
import './styles/main.scss'
import { GnexusUiVue } from 'gnexus-ui-kit/vue'

const app = createApp(App)
app.use(createPinia())
app.use(GnexusUiVue)
app.mount('#app')
